
import request from '@/utils/request'

export function GetKMath(data) {
  return request({
    url: '/Channel/GetKMath ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function SetKMath(data) {
  return request({
    url: '/Channel/SetKMath ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

